Name:          libva-utils
Version:       2.20.0
Release:       1mamba
Summary:       A collection of tests for VA-API (VIdeo Acceleration API)
Group:         System/Libraries
Vendor:        openmamba
Distribution:  openmamba
Packager:      Silvan Calarco <silvan.calarco@mambasoft.it>
URL:           https://github.com/intel/libva-utils
Source:        https://github.com/intel/libva-utils.git/%{version}/libva-utils-%{version}.tar.bz2
License:       Custom
## AUTOBUILDREQ-BEGIN
BuildRequires: glibc-devel
BuildRequires: libX11-devel
BuildRequires: libdrm-devel
BuildRequires: libgcc
BuildRequires: libstdc++6-devel
BuildRequires: libva-devel
BuildRequires: libwayland-devel
## AUTOBUILDREQ-END

%description
Libva-utils is a collection of tests for VA-API (VIdeo Acceleration API).

%debug_package

%prep
%setup -q

%build
%meson
%meson_build

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"
%meson_install

%clean
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

%files
%defattr(-,root,root)
%{_bindir}/*
%doc COPYING

%changelog
* Sat Sep 16 2023 Automatic Build System <autodist@mambasoft.it> 2.20.0-1mamba
- automatic version update by autodist

* Wed Jul 05 2023 Automatic Build System <autodist@mambasoft.it> 2.19.0-1mamba
- automatic version update by autodist

* Sun Jun 04 2023 Silvan Calarco <silvan.calarco@mambasoft.it> 2.18.2-1mamba
- package created using the webbuild interface
